Межсайтовый скриптинг в eXpBlog

Дата публикации:
10.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
960
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
eXpBlog 0.x
Уязвимые версии: eXpBlog 0.3.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "captcha_session_code" в сценарии details.php и в переменной "$_SERVER[PHP_SELF]". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.expblog.de

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA